Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#101 05-12-2015 19:48:06

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

paskal a écrit :

On y va (en espérant que ton home soit sur une partition séparée) :

apt-get upgrade

C'est le cas.
J'ai lancé. Voici les retours :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 gimp : Dépend: libgs9 (>= 8.61.dfsg.1) mais il n'est pas installé
        Recommande: ghostscript mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.
 

Hors ligne

#102 05-12-2015 19:52:31

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

go faire le


apt-get install -f
 

Hors ligne

#103 05-12-2015 19:52:56

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

apt-get remove gimp

en espérant que ça suffise.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#104 05-12-2015 19:53:50

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

@robert: il vaut mieux éviter le forçage direct, je pense

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#105 05-12-2015 19:54:17

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

non plus de remove ...............

faut lire mon diese 100 , on peut installer un bureau legé comme mate

gimp a donné un message d erreur grave faut plus le toucher , il a pas pu etre désinstallé proprement

pour gimp il faudra un --reinstall install gimp  plus tard

voici le log precedent



Suppression de gimp ...
  File "/usr/bin/pyclean", line 63
    except (IOError, OSError), e:
                             ^
SyntaxError: invalid syntax
dpkg: erreur de traitement de gimp (--remove) :
 le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1
Traceback (most recent call last):
  File "/usr/bin/pycompile", line 35, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python/debpython/version.py", line 24, in <module>
    from ConfigParser import SafeConfigParser
ImportError: No module named ConfigParser
dpkg : erreur lors du nettoyage :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

 

Dernière modification par robert2a (05-12-2015 20:00:15)

Hors ligne

#106 05-12-2015 20:05:58

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

robert2a a écrit :

gimp a donné un message d erreur grave faut plus le toucher , il a pas pu etre désinstallé proprement

... suite à un premier forçage assassin.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#107 05-12-2015 20:10:30

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Voici les retours des deux commandes

apt-get install -f


Renvoie un code d'erreur !

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  aisleriot argyll baobab browser-plugin-gnash caribou caribou-antler cheese evince-common file-roller finger
  fonts-cantarell fonts-sil-gentium fonts-sil-gentium-basic gcalctool gdebi gir1.2-clutter-gst-1.0 gir1.2-gdata-0.0
  gir1.2-gtkclutter-1.0 gir1.2-gtop-2.0 gir1.2-tracker-0.14 glchess glines gnash gnash-common gnect gnibbles gnobots2
  gnome-backgrounds gnome-color-manager gnome-dictionary gnome-disk-utility gnome-font-viewer gnome-games gnome-games-data
  gnome-games-extra-data gnome-icon-theme-extras gnome-nettool gnome-packagekit gnome-packagekit-data gnome-screenshot
  gnome-shell-extensions gnome-sudoku gnome-system-log gnome-tweak-tool gnome-video-effects gnomine gnotravex gnotski
  gnuchess gnuchess-book gtali gucharmap guile-2.0-libs hamster-applet hplip-data iagno iputils-tracepath libblas3gf
  libboost-program-options1.49.0 libboost-thread1.49.0 libcaribou-gtk-module libcaribou-gtk3-module libcolamd2.7.1
  libgdict-1.0-6 libgdict-common libgdu-gtk0 libgupnp-dlna-1.0-2 libgutenprint2 libgxps2 libicc2 libimdi0 libkpathsea6
  liblinear-tools liblinear1 libminiupnpc5 libnatpmp1 libplot2c2 libpstoedit0c2a libreoffice libreoffice-calc
  libreoffice-draw libreoffice-evolution libreoffice-filter-mobiledev libreoffice-gnome libreoffice-gtk
  libreoffice-help-en-us libreoffice-impress libreoffice-report-builder-bin libslp1 libsofia-sip-ua-glib3 libsofia-sip-ua0
  libsvm-tools libt1-5 libvisio-0.0-0 libwnck-common libwnck22 lightsoff lp-solve mahjongg minissdpd
  mobile-broadband-provider-info network-manager-gnome nmap p7zip-full python-gconf python-gnome2 python-imaging
  python-pexpect python-pyorbit python-renderpm python-reportlab python-reportlab-accel python-wnck quadrapassel rygel
  rygel-playbin rygel-preferences rygel-tracker seahorse simple-scan smbclient sound-juicer ssl-cert swell-foop
  telepathy-rakia transmission-common transmission-gtk ttf-liberation ttf-sil-gentium-basic unoconv xdg-user-dirs-gtk
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libcups2 libcupsimage2 libgs9 libgs9-common
Les NOUVEAUX paquets suivants seront installés :
  libcupsimage2 libgs9
Les paquets suivants seront mis à jour :
  libcups2 libgs9-common
2 mis à jour, 2 nouvellement installés, 0 à enlever et 176 non mis à jour.
43 partiellement installés ou enlevés.
Il est nécessaire de prendre 4 226 ko/4 397 ko dans les archives.
Après cette opération, 9 342 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? O

Réception de : 1 http://security.debian.org/ wheezy/updates/main libcups2 i386 1.5.3-5+deb7u6 [256 kB]
Réception de : 2 http://security.debian.org/ wheezy/updates/main libcupsimage2 i386 1.5.3-5+deb7u6 [139 kB]
Réception de : 3 http://security.debian.org/ wheezy/updates/main libgs9-common all 9.05~dfsg-6.3+deb7u2 [1 977 kB]
Réception de : 4 http://security.debian.org/ wheezy/updates/main libgs9 i386 9.05~dfsg-6.3+deb7u2 [1 854 kB]
4 226 ko réceptionnés en 5s (731 ko/s)
Traceback (most recent call last):
  File "/usr/bin/apt-listchanges", line 28, in <module>
    import apt_pkg
ImportError: No module named apt_pkg
dpkg: erreur de traitement de debconf (--configure) :
 Le paquet est dans un état vraiment incohérent - vous devriez
 le réinstaller avant de tenter de le configurer.
Des erreurs ont été rencontrées pendant l'exécution :
 debconf
E: Sub-process /usr/bin/dpkg returned an error code (1)
 



apt-get remove gimp


Je crois que je n'aurais pas du lancer cette commande non ?

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  aisleriot argyll baobab browser-plugin-gnash caribou caribou-antler cheese evince-common file-roller finger
  fonts-cantarell fonts-droid fonts-sil-gentium fonts-sil-gentium-basic gcalctool gdebi gir1.2-clutter-gst-1.0
  gir1.2-gdata-0.0 gir1.2-gtkclutter-1.0 gir1.2-gtop-2.0 gir1.2-tracker-0.14 glchess glines gnash gnash-common gnect
  gnibbles gnobots2 gnome-backgrounds gnome-color-manager gnome-dictionary gnome-disk-utility gnome-font-viewer gnome-games
  gnome-games-data gnome-games-extra-data gnome-icon-theme-extras gnome-nettool gnome-packagekit gnome-packagekit-data
  gnome-screenshot gnome-shell-extensions gnome-sudoku gnome-system-log gnome-tweak-tool gnome-video-effects gnomine
  gnotravex gnotski gnuchess gnuchess-book gtali gucharmap guile-2.0-libs hamster-applet hplip-data iagno iputils-tracepath
  libblas3gf libboost-program-options1.49.0 libboost-thread1.49.0 libcaribou-gtk-module libcaribou-gtk3-module
  libcolamd2.7.1 libgdict-1.0-6 libgdict-common libgdu-gtk0 libgs9-common libgupnp-dlna-1.0-2 libgutenprint2 libgxps2
  libicc2 libimdi0 libjbig2dec0 libkpathsea6 liblinear-tools liblinear1 libminiupnpc5 libnatpmp1 libplot2c2 libpstoedit0c2a
  libreoffice libreoffice-calc libreoffice-draw libreoffice-evolution libreoffice-filter-mobiledev libreoffice-gnome
  libreoffice-gtk libreoffice-help-en-us libreoffice-impress libreoffice-report-builder-bin libslp1 libsofia-sip-ua-glib3
  libsofia-sip-ua0 libsvm-tools libt1-5 libvisio-0.0-0 libwnck-common libwnck22 lightsoff lp-solve mahjongg minissdpd
  mobile-broadband-provider-info network-manager-gnome nmap p7zip-full python-gconf python-gnome2 python-imaging
  python-pexpect python-pyorbit python-renderpm python-reportlab python-reportlab-accel python-wnck quadrapassel rygel
  rygel-playbin rygel-preferences rygel-tracker seahorse simple-scan smbclient sound-juicer ssl-cert swell-foop
  telepathy-rakia transmission-common transmission-gtk ttf-liberation ttf-sil-gentium-basic unoconv xdg-user-dirs-gtk
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  gimp
0 mis à jour, 0 nouvellement installés, 1 à enlever et 178 non mis à jour.
43 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/171 ko dans les archives.
Après cette opération, 15,6 Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? O  

Traceback (most recent call last):
  File "/usr/bin/apt-listchanges", line 28, in <module>
    import apt_pkg
ImportError: No module named apt_pkg
(Lecture de la base de données... 134949 fichiers et répertoires déjà installés.)
Suppression de gimp ...
  File "/usr/bin/pyclean", line 63
    except (IOError, OSError), e:
                             ^
SyntaxError: invalid syntax
dpkg: erreur de traitement de gimp (--remove) :
 le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1
Traceback (most recent call last):
  File "/usr/bin/pycompile", line 35, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python/debpython/version.py", line 24, in <module>
    from ConfigParser import SafeConfigParser
ImportError: No module named ConfigParser
dpkg : erreur lors du nettoyage :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 gimp
E: Sub-process /usr/bin/dpkg returned an error code (1)
 


Renvoie aussi un code d'erreur.

Hors ligne

#108 05-12-2015 20:13:50

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

teste peut etre


apt-get --reinstall install gimp
 

Hors ligne

#109 05-12-2015 20:16:26

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

C'est plus la peine : apt a été impacté par le forçage.  sad

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#110 05-12-2015 20:17:01

milou
Modo ... e
Lieu : Sur une autre planète....
Distrib. : Jessie - Stretch/Sid
Noyau : 3.16.0-4-amd64
(G)UI : Lxde
Inscription : 12-02-2015
Site Web

Re : Dépendances non satisfaites

@enicnath Impec pour la présentation wink

J’adorerais changer le monde, mais ils ne veulent pas me fournir le code source
Un vrai geek, c'est un mec qui croit que dans 1km, il y a 1024 mètres
Dans le doute, rebootes. Si tu te tâtes, formates.
1453651422.jpg

Hors ligne

#111 05-12-2015 20:30:54

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

apt-get install python-apt -s


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#112 05-12-2015 20:33:34

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

paskal a écrit :

apt-get install python-apt -s

Et voilà le résultat :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
python-apt est déjà la plus récente version disponible.
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 gimp : Dépend: libgs9 (>= 8.61.dfsg.1) mais ne sera pas installé
        Recommande: ghostscript mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).
 

Est-ce que j'ai retrouvé un environnement normal ?

Hors ligne

#113 05-12-2015 20:36:52

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Essaye :

apt-get -f remove gimp


Mais si il te propose quelque chose, par pitié, reviens demander avant de répondre "O (oui)".  smile


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#114 05-12-2015 20:41:17

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

sympa la confiance wink

bonne fin de soirée

Hors ligne

#115 05-12-2015 20:42:45

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Merci de ton aide  wink

Bonne soirée et bonne nuit.  smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#116 05-12-2015 20:51:02

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

enicnath a écrit :

Est-ce que j'ai retrouvé un environnement normal ?

J'avais zappé la question.
Non, tu n'auras pas d'environnement de bureau tant que tu ne pourras pas en réinstaller un.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#117 05-12-2015 21:00:47

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites

Moi j'aime bien quand les mecs déconnent, ça donne des leçons pratiques au bout ! big_smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#118 05-12-2015 21:03:04

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Sauf qu'on est pas sûr de l'atteindre, le bout !  tongue

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#119 05-12-2015 21:17:52

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

smolski a écrit :

Moi j'aime bien quand les mecs déconnent, ça donne des leçons pratiques au bout ! big_smile



tu a raison tongue tongue

en plus il est rancunier lol

Hors ligne

#120 05-12-2015 21:19:08

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

paskal a écrit :

@bébert: c'est une bonne idée, cups, on enchaînera avec  cool



faut savoir prendre ces responsabilité des fois wink  lol

Hors ligne

#121 05-12-2015 21:21:10

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

paskal a écrit :

Essaye :

apt-get -f remove gimp


Mais si il te propose quelque chose, par pitié, reviens demander avant de répondre "O (oui)".  smile



donc ça c est mechant gratuit et sans fondement  cool

Hors ligne

#122 05-12-2015 22:01:18

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

robert2a a écrit :

paskal a écrit :

Essaye :

apt-get -f remove gimp


Mais si il te propose quelque chose, par pitié, reviens demander avant de répondre "O (oui)".  smile



donc ça c est mechant gratuit et sans fondement  cool

En l'occurence, je ne me suis jamais retrouvé dans une telle situation.
Apparemment, tu sais prévoir le résultat de telles commandes.
Je te laisse gérer ça, mon grand ?  smile


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#123 05-12-2015 22:09:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

tu abandonne ?
rhoooooooo  je m excuse d'avoir voulu aider , ça te va  tongue tongue
@Milou
met la chanson => je fais que des betises cool

avez vous essayer d installer mate-core ou gimp pour voir ce qu apt répond ?

moi ça m arrive souvant , surtout lorsqu on joue avec les diverses debian .
et comme dit smolski  (qui positive ) ça permet d apprendre

tu crois que c est volontaire j ai repondu a plusieurs post et j ai meme resolut mon post sur ma nvidia 6200 agp et aider un membre qui a un soucis similaire avec une pcie quadro 540
je suis autant déçu que toi , bref moi j abandonne pas  tongue  sauf si tu t en occupe je me fais tout petit petit ........ neutral

Dernière modification par robert2a (05-12-2015 22:20:53)

Hors ligne

#124 06-12-2015 02:16:27

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Avant d'aller me coucher, j'ai donc lancé la commande

apt-get -f remove gimp


Et oui, il me demande quelque chose que voici :


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  aisleriot argyll baobab browser-plugin-gnash caribou caribou-antler cheese evince-common file-roller finger
  fonts-cantarell fonts-droid fonts-sil-gentium fonts-sil-gentium-basic gcalctool gdebi gir1.2-clutter-gst-1.0
  gir1.2-gdata-0.0 gir1.2-gtkclutter-1.0 gir1.2-gtop-2.0 gir1.2-tracker-0.14 glchess glines gnash gnash-common gnect
  gnibbles gnobots2 gnome-backgrounds gnome-color-manager gnome-dictionary gnome-disk-utility gnome-font-viewer gnome-games
  gnome-games-data gnome-games-extra-data gnome-icon-theme-extras gnome-nettool gnome-packagekit gnome-packagekit-data
  gnome-screenshot gnome-shell-extensions gnome-sudoku gnome-system-log gnome-tweak-tool gnome-video-effects gnomine
  gnotravex gnotski gnuchess gnuchess-book gtali gucharmap guile-2.0-libs hamster-applet hplip-data iagno iputils-tracepath
  libblas3gf libboost-program-options1.49.0 libboost-thread1.49.0 libcaribou-gtk-module libcaribou-gtk3-module
  libcolamd2.7.1 libgdict-1.0-6 libgdict-common libgdu-gtk0 libgs9-common libgupnp-dlna-1.0-2 libgutenprint2 libgxps2
  libicc2 libimdi0 libjbig2dec0 libkpathsea6 liblinear-tools liblinear1 libminiupnpc5 libnatpmp1 libplot2c2 libpstoedit0c2a
  libreoffice libreoffice-calc libreoffice-draw libreoffice-evolution libreoffice-filter-mobiledev libreoffice-gnome
  libreoffice-gtk libreoffice-help-en-us libreoffice-impress libreoffice-report-builder-bin libslp1 libsofia-sip-ua-glib3
  libsofia-sip-ua0 libsvm-tools libt1-5 libvisio-0.0-0 libwnck-common libwnck22 lightsoff lp-solve mahjongg minissdpd
  mobile-broadband-provider-info network-manager-gnome nmap p7zip-full python-gconf python-gnome2 python-imaging
  python-pexpect python-pyorbit python-renderpm python-reportlab python-reportlab-accel python-wnck quadrapassel rygel
  rygel-playbin rygel-preferences rygel-tracker seahorse simple-scan smbclient sound-juicer ssl-cert swell-foop
  telepathy-rakia transmission-common transmission-gtk ttf-liberation ttf-sil-gentium-basic unoconv xdg-user-dirs-gtk
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  gimp
0 mis à jour, 0 nouvellement installés, 1 à enlever et 178 non mis à jour.
43 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/171 ko dans les archives.
Après cette opération, 15,6 Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ?
 


Demain, il faudra me répondre : Je dis oui ou je dis  non ?

Bonne nuit à tous

Dernière modification par enicnath (06-12-2015 02:18:09)

Hors ligne

#125 06-12-2015 11:12:27

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Tu dis oui.

Ensuite tu vas être embêté par ces paquet :

43 partiellement installés ou enlevés.


À nouveau, il te faut donner les retours de :

apt-get install -sf

et

apt-get upgrade -s


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

Pied de page des forums